<template>
	<view>
		<view @click="goTeamAdd" class="add-team">
			<u-icon name="plus" color="#F1992D" size="40"></u-icon>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		methods: {
			goTeamAdd() {
				uni.navigateTo({
					url: '/pages/team/add-team'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.add-team {
		position: fixed;
		right: 20rpx;
		bottom: 180rpx;
		width: 100rpx;
		height: 100rpx;
		border-radius: 50%;
		background-color: white;
		box-shadow: 0 0 20rpx #999;
		display: flex;
		justify-content: center;
		align-items: center;
	}
</style>
